skins=getCookie('skins')

function bbsxptop(){
document.write("")
}

function bbsxpbottom(){
document.write("")
}

function valigntop(){
document.write("<table cellpadding=0 cellspacing=0 width=97% align=center><tr><td><img src=images/skins/"+skins+"/T_left.gif></td><td width=100% background=images/skins/"+skins+"/T_bg.gif></td><td><img src=images/skins/"+skins+"/T_right.gif></td></tr></table>")
}

function valignbottom(){
document.write("<table cellpadding=0 cellspacing=0 width=760 align=center><tr><td></td></tr></table>")
}

function valignfg(){
document.write("<font color=#25487C>»ÒÉ«¨ÅÐÄÇé</font>") 
}